<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/color_222222"
    android:orientation="vertical"
    android:padding="21.3dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="대여"
                android:textColor="@color/white"
                android:textSize="13.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_light"
                android:text="(이용기간 15일)"
                android:textColor="@color/white"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_rental"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:background="@drawable/bg_round_corner_5_3_9970ff"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingHorizontal="13.3dp"
            android:paddingVertical="8dp"
            tools:ignore="RelativeOverlap">

            <ImageView
                android:layout_width="16.7dp"
                android:layout_height="16.7dp"
                android:layout_marginEnd="2.7dp"
                android:contentDescription="@null"
                android:src="@drawable/ic_can" />

            <TextView
                android:id="@+id/tv_rental"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                tools:text="300" />
        </LinearLayout>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_keep"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="26.7dp"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="소장"
                android:textColor="@color/white"
                android:textSize="13.3sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_light"
                android:text="(서비스 종료시까지)"
                android:textColor="@color/white"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_keep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:background="@drawable/bg_round_corner_5_3_9970ff"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingHorizontal="13.3dp"
            android:paddingVertical="8dp"
            tools:ignore="RelativeOverlap">

            <ImageView
                android:layout_width="16.7dp"
                android:layout_height="16.7dp"
                android:layout_marginEnd="2.7dp"
                android:contentDescription="@null"
                android:src="@drawable/ic_can" />

            <TextView
                android:id="@+id/tv_keep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_bold"
                android:textColor="@color/color_eeeeee"
                android:textSize="13.3sp"
                tools:text="500" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>
